{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Near-range reflectance correction",
	"description": "Range-dependent and scan-angle-dependent correction of reflectance reading",
	"type": "object",
	"properties": {
		"ranges_m": {
			"type": "array",
			"description": "Range [m]",
			"items": {
				"type": "number"
			}
		},
		"line_angles_deg": {
			"type": "array",
			"description": "Angle [deg]",
			"items": {
				"type": "number"
			}
		},
		"reflectance_correction_db": {
			"type": "array",
			"description": "Near range reflectance correction in dB as a function of range over angle",
			"items": {
				"description": "rows (each array corresponds to a range)",
				"type": "array",
				"items": {
					"description": "columns (each value corresponds to an angle)",
					"type": "number"
				}
			}
		}
	},
	"required": [
		"ranges_m",
		"line_angles_deg",
		"reflectance_correction_db"
	]
}